INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 2); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 3); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 4); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 29); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 30); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 31); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 32); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 33); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 5); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 34); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 35); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 36); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 37); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 38); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 39); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 6); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 18); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 19); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 20); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 21); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 40); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 41); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 7); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 42); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 43); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 44); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 45); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 46); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 47); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 8); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 14); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 15); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 16); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 17); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 48); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 49); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 9); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 10); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 22); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 23); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 24); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 25); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 26); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 27); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 11); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 12); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 13); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (1, 50); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (3, 2); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (3, 3); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (3, 4); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (3, 5); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (3, 6); GO
INSERT INTO [sysRoleFunction]([roleId], [functionId]) VALUES (3, 18); GO
